/*     40434 : 이미지 (비율형)      */
.img_ratio__40434__ {max-width:100%;vertical-align:top}
.img_ratio__40434__ * {box-sizing:border-box}
.img_ratio__40434__ a {display:block;vertical-align:top}
.img_ratio__40434__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__40434__ img {width:auto}
}

/*     40435 : 이미지 (비율형)      */
.img_ratio__40435__ {max-width:100%;vertical-align:top}
.img_ratio__40435__ * {box-sizing:border-box}
.img_ratio__40435__ a {display:block;vertical-align:top}
.img_ratio__40435__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__40435__ img {width:auto}
}

/*     40436 : 이미지 (비율형)      */
.img_ratio__40436__ {max-width:100%;vertical-align:top}
.img_ratio__40436__ * {box-sizing:border-box}
.img_ratio__40436__ a {display:block;vertical-align:top}
.img_ratio__40436__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__40436__ img {width:auto}
}

/*     40437 : 이미지 (비율형)      */
.img_ratio__40437__ {max-width:100%;vertical-align:top}
.img_ratio__40437__ * {box-sizing:border-box}
.img_ratio__40437__ a {display:block;vertical-align:top}
.img_ratio__40437__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__40437__ img {width:auto}
}

